MediaWiki:Common.css

From RPGWiki
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* O CSS colocado aqui será aplicado a todos os temas */

/* Substituir o logo visualmente */
#p-logo a {
    background-image: url("https://wiki.daemon.com.br/images/RPGWiki-logo_novo1.png") !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 256px;
    display: block;
}
/* Opcional: evitar espaços extras ou sobreposição */
#p-logo {
    padding: 0 !important;
}


body {
    background-image: url('https://wiki.daemon.com.br/images/Background_trevas.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}
#p-personal a { color: #ffffff!important; }
#p-personal a:hover { color: #416e72!important; }
#p-navigation-label, #p-search-label, #p-tb-label { color: white; }

#p-navigation .pBody { background-color: #416e72; }
#p-search .pBody { background-color: #416e72; }
#p-tb .pBody { background-color: #416e72; }

#p-navigation a { color: white; }
#p-search a { color: white; }
#p-tb a { color: white; }

#content { background-color: #F5F5F5; } /* White smoke >> https://www.color-meanings.com/shades-of-white-color-names-html-hex-rgb-codes */
#p-cactions li a { background-color: #F5F5F5!important; }

#catlinks { background-color: #F3E9DB;}

#footer { background-color: #416e72!important; }
#footer * { color: white; }

/* [[Category:MediaWiki]] */